--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760085001.68937'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760085001.58854'
    into_interval: 6h
    time: '1760085001.6893'
  minmax: 
    max: '1760085001.58854'
    min: '1760082737.70107'
    mtime: '1760085001'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760085001.58854'
    path: 02STAMP
    type: new
  - 
    epoch: '1760084282.02785'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760084281.9941'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760084281.63944'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1760083142.59245'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760083142.58183'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760083142.52151'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760083142.43783'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760083142.42831'
    path: 00whois.html
    type: new
  - 
    epoch: '1760082759.70597'
    path: id/T/TO/TODDR/CHECKSUMS
    type: new
  - 
    epoch: '1760082756.94991'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1760082753.49868'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1760082752.33875'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1760082749.48655'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1760082748.65852'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1760082742.8265'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1760082737.94129'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1760082737.70107'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
